Hi folks.

I've downloaded the BM3.8 Beta, and eagerly I installed it on my
VPN server.

I can't configure it. I run VPNCFG, and it reports happily that all is

fine. But I can't load VPMASTER; the message is:
VPMaster:Control Program has been Configured as Slave ,Unloading

Did any of you get past this point, or should I stop trying and wait
a patch?

Kind regards,
Erik Klausen